<bugID>928430<Summary>[Australis] Addon buttons horizontal spacing in toolbar is wonky</Summary><Description>Created attachment 819068
Alignment errors in panel menu

Buttons for some addons are misaligned in the new panel menu and also look a little off in the toolbar. Looks like this happens mostly with buttons that went to the addon bar until Australis.</Description></bugID>